"IDS_APPLE_EVENTS_USAGE_MACOS" = "Tính năng này là cần thiết để hiển thị hộp thoại Force Quit (Buộc thoát).";
"IDS_CAMERA_USAGE_MACOS" = "Tính năng này cho phép bạn sử dụng camera trong các phiên điều khiển từ xa và các cuộc họp.";
"IDS_FT_UNKNOWN_DATE2" = "(ngày không hợp lệ)";
"IDS_MICROPHONE_USAGE_MACOS" = "Tính năng này cho phép bạn trò chuyện với những người khác trong các phiên điều khiển từ xa và các cuộc họp.";
"IDS_WAITING_FOR_PARTNER" = "Đang chờ đối tác...";
